{
  "Can't get db information, check your config file": "Impossibile ottenere informazioni dal database, controlla il file di configurazione",
  "Can't load generator service for this config": "Impossibile caricare il servizio di generazione per questa configurazione",
  "Check your config file": "Controlla il file di configurazione",
  "Config data error": "Errore nei dati di configurazione",
  "Config data missing": "Dati di configurazione mancanti",
  "Done": "Fatto!",
  "Environment variable": "Variabile d'ambiente",
  "File can't be processed": "Il file non può essere elaborato. È invalido.",
  "File does not exist": "Il file non esiste",
  "No data retrieved ?! Is database empty ?": "Nessun dato recuperato?! Il database è vuoto?",
  "No file opened": "Nessun file aperto",
  "Ooops, this type of file is not handled ?!": "Ooops, questo tipo di file non è supportato?!",
  "Process error": "Errore durante l'elaborazione",
  "Process running": "Elaborazione in corso",
  "Property is not well defined but it is mandatory ! ": "La proprietà non è ben definita ma è obbligatoria!",
  "The request took {0} seconds, maybe you should adjust AI settings": "La richiesta ha impiegato {0} secondi, forse dovresti regolare le impostazioni dell'IA",
  "Sample created !": "Il file di dati è stato creato!",
  "Skipped": "Saltato",
  "There was a problem processing the data": "Si è verificato un problema durante l'elaborazione dei dati"
}
